div.pagination {
	margin-top: 4px;
	margin-left: 4px;
	margin-bottom: 30px;
}

div.pagination ul {
	border: 0;
	margin: 0;
	padding: 0;
}

div.pagination li {
	border: 0;
	margin: 0;
	padding: 0;
/* 	font-size: 1.25em; */
	list-style: none;
}

div.pagination a {
	border: solid 1px #DDDDDD;
	margin-right: 2px;
	margin-bottom: 2px;
}

div.pagination .previous-off,div.pagination .next-off {
	color: #666666;
	display: block;
	float: left;
	font-weight: bold;
	padding: 3px 4px;
}

div.pagination .next a,div.pagination .previous a {
	font-weight: bold;
	/*border: solid 1px #FFFFFF;*/
}

div.pagination .active {
	/*background-color: #C0142E;*/
	background-color: #cc0000;
	color: #FFF;
	font-weight: bold;
	display: block;
	float: left;
	padding: 4px 6px;
	text-decoration: none;
}

div.pagination a:link, div.pagination a:visited {
	display: block;
	float: left;
	padding: 3px 6px;
}

/*
div.pagination a:hover {
	background-color: #FFDFE4;
}
*/
div.pagination a:hover {
	color: #fff;
	/* background-color: #f95357; */
	background-color: #cc0000;
}